{
  "profession": "pneumaticcraft:mechanic",
  "removeOtherTrades": true,
  "maxTrades": 2,
  "trades": [
    {
      "offer": {
        "itemKey": "pneumaticcraft:pcb_blueprint",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "pneumaticcraft:mechanic_pcb_blueprint_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:compressed_iron_block",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 9,
        "priceModifier": 0
      },
      "tradeExp": 4,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "pneumaticcraft:mechanic_compressed_iron_block_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:pressure_tube",
        "amount": 8,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 2,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "pneumaticcraft:mechanic_pressure_tube_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:air_canister",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 11,
        "priceModifier": 0
      },
      "tradeExp": 4,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "pneumaticcraft:mechanic_air_canister_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:logistics_core",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 2,
        "priceModifier": 0
      },
      "tradeExp": 4,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "pneumaticcraft:mechanic_logistics_core_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:transistor",
        "amount": 2,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 6,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "pneumaticcraft:mechanic_transistor_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:capacitor",
        "amount": 2,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 6,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "pneumaticcraft:mechanic_capacitor_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:turbine_blade",
        "amount": 3,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 4,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "pneumaticcraft:mechanic_turbine_blade_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:logistics_drone",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 17,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "pneumaticcraft:mechanic_logistics_drone_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:harvesting_drone",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 18,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "pneumaticcraft:mechanic_harvesting_drone_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:collector_drone",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 14,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "pneumaticcraft:mechanic_collector_drone_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:guard_drone",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "pneumaticcraft:mechanic_guard_drone_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:pneumatic_cylinder",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 8,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "pneumaticcraft:mechanic_pneumatic_cylinder_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:gun_ammo",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 12,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "pneumaticcraft:mechanic_gun_ammo_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:gun_ammo_freezing",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 13,
        "priceModifier": 0
      },
      "tradeExp": 12,
      "maxUses": 6,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "pneumaticcraft:mechanic_gun_ammo_freezing_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:gun_ammo_weighted",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 16,
        "priceModifier": 0
      },
      "tradeExp": 12,
      "maxUses": 6,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "pneumaticcraft:mechanic_gun_ammo_weighted_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:gun_ammo_ap",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 18,
        "priceModifier": 0
      },
      "tradeExp": 12,
      "maxUses": 6,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "pneumaticcraft:mechanic_gun_ammo_ap_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:gun_ammo_explosive",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 19,
        "priceModifier": 0
      },
      "tradeExp": 12,
      "maxUses": 6,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "pneumaticcraft:mechanic_gun_ammo_explosive_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:gun_ammo_incendiary",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 16,
        "priceModifier": 0
      },
      "tradeExp": 12,
      "maxUses": 6,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "pneumaticcraft:mechanic_gun_ammo_incendiary_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:programming_puzzle",
        "amount": 16,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 29,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 8,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "pneumaticcraft:mechanic_programming_puzzle_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:nuke_virus",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 16,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 2,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "pneumaticcraft:mechanic_nuke_virus_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:stop_worm",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 20,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 2,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "pneumaticcraft:mechanic_stop_worm_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:printed_circuit_board",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 26,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 6,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "pneumaticcraft:mechanic_printed_circuit_board_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:micromissiles",
        "amount": 1,
        "priceModifier": 0,
        "advancedNBTData": "{Damage:0}"
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 33,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 3,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "pneumaticcraft:mechanic_micromissiles_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:drone",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 34,
        "priceModifier": 0
      },
      "tradeExp": 15,
      "maxUses": 4,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "pneumaticcraft:mechanic_drone_for_emerald"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "pneumaticcraft:logistics_core",
        "amount": 2,
        "priceModifier": 0
      },
      "tradeExp": 4,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "pneumaticcraft:mechanic_emerald_for_logistics_core"
    },
    {
      "offer": {
        "itemKey": "minecraft:emerald",
        "amount": 20,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "pneumaticcraft:amadron_tablet",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 4,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 4,
      "UTID": "pneumaticcraft:mechanic_emerald_for_amadron_tablet"
    },
    {
      "multiOffer": [
        {
          "itemKey": "pneumaticcraft:volume_upgrade",
          "amount": 1
        },
        {
          "itemKey": "pneumaticcraft:dispenser_upgrade",
          "amount": 1
        },
        {
          "itemKey": "pneumaticcraft:item_life_upgrade",
          "amount": 1
        },
        {
          "itemKey": "pneumaticcraft:entity_tracker_upgrade",
          "amount": 1
        },
        {
          "itemKey": "pneumaticcraft:block_tracker_upgrade",
          "amount": 1
        },
        {
          "itemKey": "pneumaticcraft:speed_upgrade",
          "amount": 1
        },
        {
          "itemKey": "pneumaticcraft:search_upgrade",
          "amount": 1
        },
        {
          "itemKey": "pneumaticcraft:coordinate_tracker_upgrade",
          "amount": 1
        },
        {
          "itemKey": "pneumaticcraft:range_upgrade",
          "amount": 1
        },
        {
          "itemKey": "pneumaticcraft:security_upgrade",
          "amount": 1
        },
        {
          "itemKey": "pneumaticcraft:magnet_upgrade",
          "amount": 1
        },
        {
          "itemKey": "pneumaticcraft:charging_upgrade",
          "amount": 1
        },
        {
          "itemKey": "pneumaticcraft:night_vision_upgrade",
          "amount": 1
        },
        {
          "itemKey": "pneumaticcraft:scuba_upgrade",
          "amount": 1
        },
        {
          "itemKey": "pneumaticcraft:inventory_upgrade",
          "amount": 1
        },
        {
          "itemKey": "pneumaticcraft:flippers_upgrade",
          "amount": 1
        },
        {
          "itemKey": "pneumaticcraft:standby_upgrade",
          "amount": 1
        }
      ],
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 24,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "pneumaticcraft:mechanic_multioffer_volume_upgrade_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:amadron_tablet",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 40,
        "priceModifier": 0
      },
      "tradeExp": 4,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "pneumaticcraft:mechanic_amadron_tablet_for_emerald"
    },
    {
      "offer": {
        "itemKey": "create:andesite_casing",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 1,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "pneumaticcraft:mechanic_andesite_casing_for_emerald"
    },
    {
      "offer": {
        "itemKey": "create:brass_casing",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 3,
        "priceModifier": 0
      },
      "tradeExp": 8,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "pneumaticcraft:mechanic_brass_casing_for_emerald"
    },
    {
      "offer": {
        "itemKey": "create:copper_casing",
        "amount": 4,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 2,
        "priceModifier": 0
      },
      "tradeExp": 6,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "pneumaticcraft:mechanic_copper_casing_for_emerald"
    },
    {
      "multiOffer": [
        {
          "itemKey": "thermal:xp_storage_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal:rf_coil_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal:rf_coil_storage_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal:rf_coil_xfer_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal:fluid_tank_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal:item_filter_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal:machine_speed_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal:machine_efficiency_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal:machine_output_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal:machine_catalyst_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal:machine_cycle_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal:machine_null_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal:dynamo_output_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal:dynamo_fuel_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal:area_radius_augment",
          "amount": 1
        }
      ],
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 32,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "pneumaticcraft:mechanic_multioffer_xp_storage_augment_for_emerald"
    },
    {
      "multiOffer": [
        {
          "itemKey": "thermal_extra:advanced_area_radius_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal_extra:advanced_rf_coil_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal_extra:advanced_rf_coil_storage_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal_extra:advanced_rf_coil_xfer_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal_extra:advanced_machine_speed_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal_extra:advanced_fluid_tank_augment",
          "amount": 1
        },
        {
          "itemKey": "thermal_extra:bigger_fluid_tank_augment",
          "amount": 1
        }
      ],
      "request": {
        "itemKey": "minecraft:emerald_block",
        "amount": 10,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "pneumaticcraft:mechanic_multioffer_advanced_area_radius_augment_for_emerald_block"
    },
    {
      "offer": {
        "itemKey": "thermal:energy_cell",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 32,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "pneumaticcraft:mechanic_energy_cell_for_emerald"
    },
    {
      "offer": {
        "itemKey": "thermal:fluid_cell",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 32,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 2,
      "UTID": "pneumaticcraft:mechanic_fluid_cell_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:small_tank",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 8,
        "priceModifier": 0
      },
      "tradeExp": 5,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 1,
      "UTID": "pneumaticcraft:mechanic_small_tank_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:medium_tank",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 32,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 3,
      "UTID": "pneumaticcraft:mechanic_medium_tank_for_emerald"
    },
    {
      "offer": {
        "itemKey": "pneumaticcraft:large_tank",
        "amount": 1,
        "priceModifier": 0
      },
      "request": {
        "itemKey": "minecraft:emerald",
        "amount": 48,
        "priceModifier": 0
      },
      "tradeExp": 10,
      "maxUses": 16,
      "priceMultiplier": 0.05,
      "demand": 0,
      "tradeLevel": 5,
      "UTID": "pneumaticcraft:mechanic_large_tank_for_emerald"
    }
  ]
}